session-id: voip-31d9d1a567-20130402_035040
Task 06987: You are looking for a restaurant in the south part of town and it should serve malaysian food. If there is no such venue how about portuguese type of food. Make sure you get the phone number and address.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: breath im looking for a restaurant in the south part of town that serves malaysian food
system: You are looking for a world restaurant right?
user: breath malaysian food
system: I'm sorry but there is no restaurant serving world food
user: how about portuguese food
system: I'm sorry but there is no restaurant serving world food
user: breath im looking for a restaurant in the south part of town that serves malaysian food
system: You are looking for a world restaurant right?
user: breath no malaysian food
system: You are looking for a malaysian restaurant right?
user: thats correct
system: I'm sorry but there is no restaurant serving malaysian food
user: breath how about portuguese food
system: I'm sorry but there is no restaurant serving malaysian food
user: portuguese food
system: Could you please repeat that?
user: portuguese food
system: nandos is a nice place in the south of town serving tasty portuguese food
user: breath may i have the phone number and address please
system: The phone number of nandos is 01223 327908 and it is on Cambridge Leisure Park Clifton Way .
user: breath thank you goodbye
